var localizedText = new Array();

localizedText['menu.settings'] = 'Ajustes';
localizedText['menu.openCalendarApp'] = 'Abrir Calendario';
localizedText['menu.about'] = 'Acerca de';
localizedText['menu.update'] = 'Comprobar nueva versión';
localizedText['menu.help'] = 'Ayuda';

localizedText['softkey.back'] = 'Atrás';

localizedText['settings.restoreDefaults'] = 'Ajustes por defecto';
localizedText['settings.help'] = 'Ayuda';
localizedText['settings.save'] = 'Guardar';
localizedText['settings.cancel'] = 'Cancelar';

localizedText['settings.name.monthRange'] = 'Rango del Mes';
localizedText['settings.info.monthRange'] = 'Número de meses incluidos en lista de eventos';
localizedText['settings.name.includeTodos'] = 'Incluir tareas';
localizedText['settings.info.includeTodos'] = 'Desactiva para quitar "ToDos" de la lista de eventos';
localizedText['settings.name.useBackgroundImage'] = 'Usar Imagen de Fondo';
localizedText['settings.info.useBackgroundImage'] = 'Usar background_portrait.png y background_landscape.png para transparencia artificial. Desativa para usar un color de fondo sólido';
localizedText['settings.name.backgroundImageLocation'] = 'Localización de la Imagen de Fondo';
localizedText['settings.info.backgroundImageLocation'] = 'Define dónde está localizada la Imagen de Fondo. "Interna" usará la imagen por defecto,"Externa" usará la imagen en C:\\Data\\. Si has generado imágenes con "ComingNext Skin Fetcher", se deberá indicar "Externa".';
localizedText['settings.validValues.backgroundImageLocation.internal'] = 'Interna';
localizedText['settings.validValues.backgroundImageLocation.external'] = 'Externa';
localizedText['settings.name.showCombinedDateTime'] = 'Mostrar combinación de hora y fecha';
localizedText['settings.info.showCombinedDateTime'] = 'Mostrar hora sólo para eventos de hoy, en otro caso mostrar fecha';
localizedText['settings.name.showLocation'] = 'Mostrar lugar';
localizedText['settings.info.showLocation'] = 'Mostrar lugar para eventos de reunión';
localizedText['settings.name.showTodayAsText'] = 'Mostrar Hoy como texto';
localizedText['settings.info.showTodayAsText'] = 'Activar para mostrar la fecha actual como "Hoy" en lugar de "31.12"';
localizedText['settings.name.todayText'] = 'Texto "Hoy"';
localizedText['settings.info.todayText'] = 'Texto mostrado para "Hoy"';
localizedText['settings.default.todayText'] = 'Hoy';
localizedText['settings.name.tomorrowText'] = 'Texto "Mañana"';
localizedText['settings.info.tomorrowText'] = 'Texto a mostrar para "Mañana"';
localizedText['settings.default.tomorrowText'] = 'Mañana';
localizedText['settings.name.showNowAsText'] = 'Mostrar "Ahora" como Texto';
localizedText['settings.info.showNowAsText'] = 'Activar para mostrar la fecha actual como "Ahora" en lugar de "12:00"';
localizedText['settings.name.nowText'] = 'Texto "Ahora"';
localizedText['settings.info.nowText'] = 'Texto mostrado para "Ahora"';
localizedText['settings.default.nowText'] = 'Ahora';
localizedText['settings.name.markOverdueTodos'] = 'Marca ToDos ocurridos';
localizedText['settings.info.markOverdueTodos'] = 'Marca ítems ToDo ya ocurridos de color diferente';
localizedText['settings.name.overdueText'] = 'Texto "Ocurridos"';
localizedText['settings.info.overdueText'] = 'Texto para mostrar "Ocurridos" ToDos';
localizedText['settings.default.overdueText'] = 'Ocurridos';
localizedText['settings.name.dateSeparator'] = 'Separador de Fecha';
localizedText['settings.info.dateSeparator'] = 'Separador para fechas. Ej.: "31.12" o "31/12"';
localizedText['settings.default.dateSeparator'] = '/';
localizedText['settings.name.dateFormat'] = 'Formato de Fecha';
localizedText['settings.info.dateFormat'] = 'Cómo se mostrará la fecha. \'auto\' detectará los ajustes de tu teléfono. \'MMDD\' escribirá primero el mes, \'DDMM\' escribirá primero el día ';
localizedText['settings.validValues.dateFormat.auto'] = 'auto-detectar';
localizedText['settings.validValues.dateFormat.DDMM'] = 'día/mes/año';
localizedText['settings.validValues.dateFormat.MMDD'] = 'mes/día/ano';
localizedText['settings.name.weekDayLength'] = 'Dia de la semana';
localizedText['settings.info.weekDayLength'] = 'Define con cuántos caracteres será mostrado el día de la semana. Ej.: 3 mostrará las tres primeras letras: "Martes" a "Mar"';
localizedText['settings.name.updateDataInterval'] = 'Intervalo de actualización de datos';
localizedText['settings.info.updateDataInterval'] = 'Indica cada cuántos minutos se actualizarán los datos. Cuanto mayor el valor, menor el consumo de batería';
localizedText['settings.name.calendarApp'] = 'Aplicación de calendario a ejecutar.';
localizedText['settings.info.calendarApp'] = 'Especifica el UID de la aplicación de la que se cogerán los datos del calendario. 0x10005901 = Calendario interno, 0x20004ec1 = Calendario Epocware Handy';
localizedText['settings.name.eventsPerWidget'] = 'Eventos por Widget';
localizedText['settings.info.eventsPerWidget'] = 'Número de eventos mostrados por widget. Por defecto se muestran 4';
localizedText['settings.name.showNothingText'] = 'Muestra "Nada" como texto';
localizedText['settings.info.showNothingText'] = 'Si está activo, muestra un texto cuando no hay eventos listados';
localizedText['settings.name.nothingText'] = 'Texto "No hay más eventos..."';
localizedText['settings.info.nothingText'] = 'Texto a mostrar cuando no hay eventos listados';
localizedText['settings.default.nothingText'] = 'Sin eventos en los próximos %d meses';
localizedText['settings.name.enableDaylightSaving'] = 'Activa el horario de verano';
localizedText['settings.info.enableDaylightSaving'] = 'Activar si está en una región donde se aplica calendario de verano';
localizedText['settings.name.daylightSavingOffset'] = 'Horas desfasadas al aplicar el horario de verano';
localizedText['settings.info.daylightSavingOffset'] = 'Número de horas que se desplaza el reloj al aplicar el horario de verano. Este ajuste sólo es aplicable si la opción Horario de verano está activada. El tiempo por defecto en Europa es de 1 hora.';
localizedText['settings.name.hideWidgetOnCalendarOpen'] = 'Esconder el Widget cuando se abre el Calendario';
localizedText['settings.info.hideWidgetOnCalendarOpen'] = 'Activar para esconder el widget después de clicar en él para abrir la aplicación de calendario';
localizedText['settings.name.showCalendarIndicator'] = 'Mostrar indicador de calendario';
localizedText['settings.info.showCalendarIndicator'] = 'Si se usan varios calendarios simultáneamente, se usará una pequeña barra de color para indicar a cuál de los calendarios pertenece un evento';
localizedText['settings.name.excludedCalendars'] = 'Calendarios incluidos';
localizedText['settings.info.excludedCalendars'] = 'Aquí se puede especificar qué calendarios se mostrarán si se han definido varios calendarios';
localizedText['settings.name.enableLogging'] = 'Enable Logging';
localizedText['settings.info.enableLogging'] = 'write debug information to C:\\Data\\jslog_widget.log. Note: Javascript error logging to file needs to be enabled in your browser settings for this.';
localizedText['settings.name.cssStyle_background'] = '.background';
localizedText['settings.info.cssStyle_background'] = 'Define el fondo de aplicación del widget. Para usar una imagen de fondo personalizada, ponga useBackgroundImage = true debajo. Para el temo por defecto, negro, gris, y azul claro, los códigos son #292029, #e7dfe7, #009aef';
localizedText['settings.name.cssStyle_backgroundFullscreen'] = '.backgroundFullscreen';
localizedText['settings.info.cssStyle_backgroundFullscreen'] = 'Lo mismo que .background pero cuando el widget está a pantalla completa';
localizedText['settings.name.cssStyle_weekDay'] = '.weekDay';
localizedText['settings.info.cssStyle_weekDay'] = 'Define la apariencia de los días de la semana';
localizedText['settings.name.cssStyle_date'] = '.date';
localizedText['settings.info.cssStyle_date'] = 'Define la apariencia de las fechas';
localizedText['settings.name.cssStyle_today'] = '.today';
localizedText['settings.info.cssStyle_today'] = 'Define la apariencia del día "Hoy"';
localizedText['settings.name.cssStyle_tomorrow'] = '.tomorrow';
localizedText['settings.info.cssStyle_tomorrow'] = 'Define la apariencia del día "Mañana"';
localizedText['settings.name.cssStyle_time'] = '.time';
localizedText['settings.info.cssStyle_time'] = 'Define la apariencia de todos los textos';
localizedText['settings.name.cssStyle_now'] = '.now';
localizedText['settings.info.cssStyle_now'] = 'Define la apariencia de los textos "Ahora"';
localizedText['settings.name.cssStyle_description'] = '.description';
localizedText['settings.info.cssStyle_description'] = 'Define la apariencia de los textos de descriptión de eventos';
localizedText['settings.name.cssStyle_icon'] = '.icon';
localizedText['settings.info.cssStyle_icon'] = 'Define el tamaño y apariencia de los iconos';
localizedText['settings.name.cssStyle_overdue'] = '.overdue';
localizedText['settings.info.cssStyle_overdue'] = 'Define la apariencia del texto "Ocurrido"';
localizedText['settings.name.cssStyle_calendar1'] = '.calendar1';
localizedText['settings.info.cssStyle_calendar1'] = 'Define el indicador de color para los eventos del calendario 1';
localizedText['settings.name.cssStyle_calendar2'] = '.calendar2';
localizedText['settings.info.cssStyle_calendar2'] = 'Define el indicador de color para los eventos del calendario 2';
localizedText['settings.name.cssStyle_calendar3'] = '.calendar3';
localizedText['settings.info.cssStyle_calendar3'] = 'Define el indicador de color para los eventos del calendario 3';
localizedText['settings.name.cssStyle_calendar4'] = '.calendar4';
localizedText['settings.info.cssStyle_calendar4'] = 'Define el indicador de color para los eventos del calendario 4';
localizedText['settings.name.cssStyle_calendar5'] = '.calendar5';
localizedText['settings.info.cssStyle_calendar5'] = 'Define el indicador de color para los eventos del calendario 5';
localizedText['settings.name.cssStyle_calendar6'] = '.calendar6';
localizedText['settings.info.cssStyle_calendar6'] = 'Define el indicador de color para los eventos del calendario 6';
localizedText['settings.cssStyle_prefix'] = 'Estilo CSS para ';

localizedText['update.current'] = 'Versión instalada: ';
localizedText['update.checking'] = 'Comprobando actualización...';
localizedText['update.download'] = 'Nueva versión: %1<br /><a href=\"%2\">descargar</a>';
localizedText['update.nonewversion'] = 'Sin actualizaciones disponibles';
localizedText['update.error'] = 'Error de conexión: ';
localizedText['update.checknow'] = 'Comprobar ahora';
