var localizedText = new Array();

localizedText['menu.settings'] = 'Einstellungen';
localizedText['menu.openCalendarApp'] = 'Öffne Kalender';
localizedText['menu.about'] = 'Über';
localizedText['menu.update'] = 'Nach Updates suchen';
localizedText['menu.help'] = 'Hilfe';

localizedText['softkey.back'] = 'Zurück';

localizedText['settings.restoreDefaults'] = 'Standardeinstellungen wiederherstellen';
localizedText['settings.help'] = 'Hilfe';
localizedText['settings.save'] = 'Speichern';
localizedText['settings.cancel'] = 'Abbruch';

localizedText['settings.name.monthRange'] = 'Monatsspanne';
localizedText['settings.info.monthRange'] = 'gibt an, wieviel Monate in der Ereignisliste angezeigt werden sollen';
localizedText['settings.name.includeTodos'] = 'Aufgaben anzeigen';
localizedText['settings.info.includeTodos'] = 'ausschalten, um Aufgaben aus der Ereignisliste zu entfernen';
localizedText['settings.name.useBackgroundImage'] = 'Benutze Hintergrundbild';
localizedText['settings.info.useBackgroundImage'] = 'benutze background_portrait.png und background_landscape.png um Transparenz vorzutäuschen. Um einen einfarbigen Hintergrund zu erzeugen, muss diese Einstellung deaktiviert werden.';
localizedText['settings.name.backgroundImageLocation'] = 'Speicherort des Hinterbrundbildes';
localizedText['settings.info.backgroundImageLocation'] = 'definiert, wo das Hintergrundbild zu finden ist. "intern" benutzt das eingebaute Hintergrundbild, "extern" benutzt das Hintergrundbild unter C:\\Data\\. Falls Sie Hintergrundbilder mit dem "ComingNext Skin Fetcher" Tool generiert haben, sollten Sie diese Einstellung auf "extern" setzen.';
localizedText['settings.validValues.backgroundImageLocation.internal'] = 'intern';
localizedText['settings.validValues.backgroundImageLocation.external'] = 'extern';
localizedText['settings.name.showCombinedDateTime'] = 'Zeige Datum/Uhrzeit kombiniert an';
localizedText['settings.info.showCombinedDateTime'] = 'zeigt nur die Zeit an für Ereignisse, die heute stattfinden. Andernfalls wird nur das Datum angezeigt';
localizedText['settings.name.showLocation'] = 'Zeige Ort';
localizedText['settings.info.showLocation'] = 'zeigt den Ort einer Besprechnung mit an';
localizedText['settings.name.showTodayAsText'] = 'Zeige "Heute" als Text';
localizedText['settings.info.showTodayAsText'] = 'wenn aktiviert, wird anstelle des heutigen Datums (z.B. "31.12") der Text "Heute" angezeigt';
localizedText['settings.name.todayText'] = '"Heute" Text';
localizedText['settings.info.todayText'] = 'Text, der für "Heute" angezeigt wird';
localizedText['settings.default.todayText'] = 'Heute';
localizedText['settings.name.tomorrowText'] = '"Morgen" Text';
localizedText['settings.info.tomorrowText'] = 'Text, der für "Morgen" angezeigt wird';
localizedText['settings.default.tomorrowText'] = 'Morgen';
localizedText['settings.name.showNowAsText'] = 'Zeige "Jetzt" als Text';
localizedText['settings.info.showNowAsText'] = 'wenn aktiviert, wird anstelle der Uhrzeit (z.B. "12:00") einer Besprechung der Text "Jetzt" angezeigt';
localizedText['settings.name.nowText'] = '"Jetzt" Text';
localizedText['settings.info.nowText'] = 'Text, der für "Jetzt" angezeigt wird';
localizedText['settings.default.nowText'] = 'Jetzt';
localizedText['settings.name.markOverdueTodos'] = 'Markiere Überfällige Aufgaben';
localizedText['settings.info.markOverdueTodos'] = 'Marktiet überfällige Aufgaben mit einer anderen Farbe';
localizedText['settings.name.overdueText'] = '"Überfällig" Text';
localizedText['settings.info.overdueText'] = 'Text, der für überfällige Aufgaben angezeigt wird';
localizedText['settings.default.overdueText'] = 'Überfällig';
localizedText['settings.name.dateSeparator'] = 'Datums-Trennzeichen';
localizedText['settings.info.dateSeparator'] = 'Trennzeichen zwischen den einzelnen Ziffern eines Datums, z.B. "31.12" oder "31/12"';
localizedText['settings.default.dateSeparator'] = '.';
localizedText['settings.name.dateFormat'] = 'Datumsformat';
localizedText['settings.info.dateFormat'] = 'legt fest, wie Daten angezeigt werden. \'auto\' übernimmt die Telefoneinstellung. \'MMDD\' stellt den Monat nach vorne, \'DDMM\' den Tag';
localizedText['settings.validValues.dateFormat.auto'] = 'automatisch erkennen';
localizedText['settings.validValues.dateFormat.DDMM'] = 'Tag.Monat.Jahr';
localizedText['settings.validValues.dateFormat.MMDD'] = 'Monat.Tag.Jahr';
localizedText['settings.name.weekDayLength'] = 'Länge des Wochentags';
localizedText['settings.info.weekDayLength'] = 'legt fest, wie viele Buschstaben des Wochentags eingezeigt werden sollen. Z.B. wird bei 2 aus "Freitag" to "Fr"';
localizedText['settings.name.updateDataInterval'] = 'Updateinterval';
localizedText['settings.info.updateDataInterval'] = 'legt fest, wie viele Minuten gewartet werden soll, bevor die Anzeige geupdated wird. Je höher die Zahl, desto länger lebt der Akku';
localizedText['settings.name.calendarApp'] = 'zu startende Kalenderanwendung';
localizedText['settings.info.calendarApp'] = 'UID der Kalenderanwendung, die gestartet werden soll, wenn der Benutzer auf das Widget tippt. 0x10005901 = eingebauter Kalender, 0x20004ec1 = Epocware Handy Kalender';
localizedText['settings.name.eventsPerWidget'] = 'Ereignisse pro Widget';
localizedText['settings.info.eventsPerWidget'] = 'Anzahl der Ereignisse, die pro Widget angezeigt werden sollen. Standardeinstellung ist 4';
localizedText['settings.name.showNothingText'] = 'Zeige "Keine weiteren Ereignisse..." Text';
localizedText['settings.info.showNothingText'] = 'wenn aktiviert, wird ein Text angezeigt, falls keine Ereignisse in der Liste sind';
localizedText['settings.name.nothingText'] = '"Keine weiteren Ereignisse..." Text';
localizedText['settings.info.nothingText'] = 'Text, der gezeigt wird, wenn keine Ereignisse in der Liste sind';
localizedText['settings.default.nothingText'] = 'Keine weiteren Ereignisse in den nächsten %d Monaten';
localizedText['settings.name.enableDaylightSaving'] = 'Aktiviere Zeitumstellung';
localizedText['settings.info.enableDaylightSaving'] = 'diese Einstellung sollte aktiviert werden, falls Sie in einer Zeitzone leben, in der die Uhren zwischen Sommer und Winter umgestellt werden';
localizedText['settings.name.daylightSavingOffset'] = 'Zeitumstellungsoffset (in Stunden)';
localizedText['settings.info.daylightSavingOffset'] = 'Anzahl der Stunden, um die die Uhr bei der Umstellung von Sommer- auf Winterzeit zurückgestellt wird. Diese Einstellung ist nur von Belang, falls die Zeitumstellung aktiviert ist. In Europa werden die Uhren in der Regel um 1 Stunde zurückgestellt.';
localizedText['settings.name.hideWidgetOnCalendarOpen'] = 'Schließe Widget beim Öffnen des Kalend.';
localizedText['settings.info.hideWidgetOnCalendarOpen'] = 'wenn aktiviert, wird das Widget geschlossen, sobald der Kalender aus dem Widget heraus gestartet wird';
localizedText['settings.name.showCalendarIndicator'] = 'Zeige Farbindikator für zugehörigen Kalender';
localizedText['settings.info.showCalendarIndicator'] = 'falls mehrere Kalender benutzt werden, wird mit Hilfe eines Farbbalkens angezeigt, zu welchem Kalender ein Ereignis gehört';
localizedText['settings.name.excludedCalendars'] = 'Anzuzeigende Kalender';
localizedText['settings.info.excludedCalendars'] = 'falls du mehrere Kalender angelegt hast, kannst du hier festlegen, welche Kalender angezeigt werden sollen';
localizedText['settings.name.enableLogging'] = 'Enable Logging';
localizedText['settings.info.enableLogging'] = 'write debug information to C:\\Data\\jslog_widget.log. Note: Javascript error logging to file needs to be enabled in your browser settings for this.';
localizedText['settings.name.cssStyle_background'] = '.background';
localizedText['settings.info.cssStyle_background'] = 'Definiert den Hintergrund des Widgets. Falls Sie ein Hintergrundbild verwenden möchten, aktivieren Sie die Einstellung "Benutze Hintergrundbild". Für die Standardthemes des N97 ("schwarz", "grau" und "helles Blau") lauten die Farbcodes #292029, #e7dfe7 und #009aef.';
localizedText['settings.name.cssStyle_backgroundFullscreen'] = '.backgroundFullscreen';
localizedText['settings.info.cssStyle_backgroundFullscreen'] = 'Selbe Einstellung wie .background, jedoch für die Vollbildversion des Widgets';
localizedText['settings.name.cssStyle_weekDay'] = '.weekDay';
localizedText['settings.info.cssStyle_weekDay'] = 'Definiert das Aussehen der Wochentage';
localizedText['settings.name.cssStyle_date'] = '.date';
localizedText['settings.info.cssStyle_date'] = 'Definiert das Aussehen der Daten';
localizedText['settings.name.cssStyle_today'] = '.today';
localizedText['settings.info.cssStyle_today'] = 'Definiert das Aussehen des "Heute" Texts';
localizedText['settings.name.cssStyle_tomorrow'] = '.tomorrow';
localizedText['settings.info.cssStyle_tomorrow'] = 'Definiert das Aussehen es "Morgen" Texts';
localizedText['settings.name.cssStyle_time'] = '.time';
localizedText['settings.info.cssStyle_time'] = 'Definiert das Aussehen der Uhrzeiten';
localizedText['settings.name.cssStyle_now'] = '.now';
localizedText['settings.info.cssStyle_now'] = 'Definiert das Aussehen des "Jetzt" Texts';
localizedText['settings.name.cssStyle_description'] = '.description';
localizedText['settings.info.cssStyle_description'] = 'Definiert das Aussehen der Ereignistexte';
localizedText['settings.name.cssStyle_icon'] = '.icon';
localizedText['settings.info.cssStyle_icon'] = 'Definiert das Aussehen Icons';
localizedText['settings.name.cssStyle_overdue'] = '.overdue';
localizedText['settings.info.cssStyle_overdue'] = 'Definiert das Aussehen des "Überfällig" Textes';
localizedText['settings.name.cssStyle_calendar1'] = '.calendar1';
localizedText['settings.info.cssStyle_calendar1'] = 'Definiert die Farbe für Ereignisse von Kalender 1';
localizedText['settings.name.cssStyle_calendar2'] = '.calendar2';
localizedText['settings.info.cssStyle_calendar2'] = 'Definiert die Farbe für Ereignisse von Kalender 2';
localizedText['settings.name.cssStyle_calendar3'] = '.calendar3';
localizedText['settings.info.cssStyle_calendar3'] = 'Definiert die Farbe für Ereignisse von Kalender 3';
localizedText['settings.name.cssStyle_calendar4'] = '.calendar4';
localizedText['settings.info.cssStyle_calendar4'] = 'Definiert die Farbe für Ereignisse von Kalender 4';
localizedText['settings.name.cssStyle_calendar5'] = '.calendar5';
localizedText['settings.info.cssStyle_calendar5'] = 'Definiert die Farbe für Ereignisse von Kalender 5';
localizedText['settings.name.cssStyle_calendar6'] = '.calendar6';
localizedText['settings.info.cssStyle_calendar6'] = 'Definiert die Farbe für Ereignisse von Kalender 6';
localizedText['settings.cssStyle_prefix'] = 'CSS Stil für ';

localizedText['update.current'] = 'Deine Version: ';
localizedText['update.checking'] = 'suche nach Updates...';
localizedText['update.download'] = 'Aktuelle Version: %1<br /><a href=\"%2\">neue Version herunterladen</a>';
localizedText['update.nonewversion'] = 'keine neue Version verfügbar';
localizedText['update.error'] = 'Verbindungsfehler: ';
localizedText['update.checknow'] = 'Jetzt prüfen';
