var localizedText = new Array();

localizedText['menu.settings'] = 'Settings';
localizedText['menu.openCalendarApp'] = 'Open Calendar App';
localizedText['menu.about'] = 'About';
localizedText['menu.update'] = 'Check for new version';
localizedText['menu.help'] = 'Help';

localizedText['softkey.back'] = 'Back';

localizedText['settings.restoreDefaults'] = 'Restore Defaults';
localizedText['settings.help'] = 'Help';
localizedText['settings.save'] = 'Save';
localizedText['settings.cancel'] = 'Cancel';

localizedText['settings.name.monthRange'] = 'Month Range';
localizedText['settings.info.monthRange'] = 'number of months to include in the event list';
localizedText['settings.name.includeTodos'] = 'Include ToDos';
localizedText['settings.info.includeTodos'] = 'disable to remove ToDos from event list';
localizedText['settings.name.useBackgroundImage'] = 'Use Background Image';
localizedText['settings.info.useBackgroundImage'] = 'use background_portrait.png and background_landscape.png to fake transparency. Disable to use a solid background color';
localizedText['settings.name.backgroundImageLocation'] = 'Background Image Location';
localizedText['settings.info.backgroundImageLocation'] = 'defines where the image is located that is displayed in the background. "Internal" will use the buildin image, "external" will use the image located in C:\\Data\\. If you\'ve generated images with "ComingNext Skin Fetcher", you should set this to "external".';
localizedText['settings.validValues.backgroundImageLocation.internal'] = 'internal';
localizedText['settings.validValues.backgroundImageLocation.external'] = 'external';
localizedText['settings.name.showCombinedDateTime'] = 'Show Combined Date/Time';
localizedText['settings.info.showCombinedDateTime'] = 'only show the time for events happening today, otherwise just show the date';
localizedText['settings.name.showLocation'] = 'Show Location';
localizedText['settings.info.showLocation'] = 'show the location for meeting events';
localizedText['settings.name.showTodayAsText'] = 'Show Today as Text';
localizedText['settings.info.showTodayAsText'] = 'if enabled, the current date will be shown as "Today" instead of "31.12"';
localizedText['settings.name.todayText'] = '"Today" Text';
localizedText['settings.info.todayText'] = 'text to display for "Today"';
localizedText['settings.default.todayText'] = 'Today';
localizedText['settings.name.tomorrowText'] = '"Tomorrow" Text';
localizedText['settings.info.tomorrowText'] = 'text to display for "Tomorrow"';
localizedText['settings.default.tomorrowText'] = 'Tomorrow';
localizedText['settings.name.showNowAsText'] = 'Show Now as Text';
localizedText['settings.info.showNowAsText'] = 'if enabled, the appointment time will be shown as "Now" instead of "12:00"';
localizedText['settings.name.nowText'] = '"Now" Text';
localizedText['settings.info.nowText'] = 'text to display for "Now"';
localizedText['settings.default.nowText'] = 'Now';
localizedText['settings.name.markOverdueTodos'] = 'Mark Overdue ToDos';
localizedText['settings.info.markOverdueTodos'] = 'mark todo items with a different color if they are overdue';
localizedText['settings.name.overdueText'] = '"Overdue" Text';
localizedText['settings.info.overdueText'] = 'text to display for "Overdue" todos';
localizedText['settings.default.overdueText'] = 'Overdue';
localizedText['settings.name.dateSeparator'] = 'Date Separator';
localizedText['settings.info.dateSeparator'] = 'separator for dates. e.g. "31.12" or "31/12"';
localizedText['settings.default.dateSeparator'] = '.';
localizedText['settings.name.dateFormat'] = 'Date Format';
localizedText['settings.info.dateFormat'] = 'how dates will be displayed. \'auto\' will autodetect your phone\'s date format setting. \'MMDD\' will write month first, \'DDMM\' will write day first';
localizedText['settings.validValues.dateFormat.auto'] = 'autodetect';
localizedText['settings.validValues.dateFormat.DDMM'] = 'day/month/year';
localizedText['settings.validValues.dateFormat.MMDD'] = 'month/day/year';
localizedText['settings.name.weekDayLength'] = 'Weekday Length';
localizedText['settings.info.weekDayLength'] = 'defines how many characters of the weekday will be shown. E.g. 2 will cut "Friday" to "Fr"';
localizedText['settings.name.updateDataInterval'] = 'Update Data Interval';
localizedText['settings.info.updateDataInterval'] = 'how many minutes to wait before updating the displayed data. The higher the number, the less battery is used';
localizedText['settings.name.calendarApp'] = 'Calendar Application To Run';
localizedText['settings.info.calendarApp'] = 'UID of the calendar app to run when clicking the widget. 0x10005901 = buildin calendar, 0x20004ec1 = Epocware Handy Calendar';
localizedText['settings.name.eventsPerWidget'] = 'Events Per Widget';
localizedText['settings.info.eventsPerWidget'] = 'number of events to show per widget. Default is 4';
localizedText['settings.name.showNothingText'] = 'Show "Nothing" Text';
localizedText['settings.info.showNothingText'] = 'if enabled, show a text if no events are in the list';
localizedText['settings.name.nothingText'] = '"No further events..." Text';
localizedText['settings.info.nothingText'] = 'text to show when no events are in the list';
localizedText['settings.default.nothingText'] = 'No further events within %d months';
localizedText['settings.name.enableDaylightSaving'] = 'Enable Daylight Saving';
localizedText['settings.info.enableDaylightSaving'] = 'enable this if you are in a timezone that has daylight saving time';
localizedText['settings.name.daylightSavingOffset'] = 'Daylight Saving Offset (hours)';
localizedText['settings.info.daylightSavingOffset'] = 'Number of hours your clock is shifted by daylight saving time. This setting is only relevant if daylight saving has been enabled. The default offset in europe is 1 hour.';
localizedText['settings.name.hideWidgetOnCalendarOpen'] = 'Hide Widget When Opening Calendar';
localizedText['settings.info.hideWidgetOnCalendarOpen'] = 'enable this if the fullscreen widget should be hidden when clicking on the widget to open the calendar app';
localizedText['settings.name.showCalendarIndicator'] = 'Show Calendar Indicator';
localizedText['settings.info.showCalendarIndicator'] = 'if multiple calendars are used, a small color bar will be shown to indicate to which calendar an event belongs';
localizedText['settings.name.excludedCalendars'] = 'Included Calendars';
localizedText['settings.info.excludedCalendars'] = 'here you can specify which calendars should be displayed if multiple calendars have been defined';
localizedText['settings.name.enableLogging'] = 'Enable Logging';
localizedText['settings.info.enableLogging'] = 'write debug information to C:\\Data\\jslog_widget.log. Note: Javascript error logging to file needs to be enabled in your browser settings for this.';
localizedText['settings.name.cssStyle_background'] = '.background';
localizedText['settings.info.cssStyle_background'] = 'Defines the background of the widget. If you want to use a background image, set useBackgroundImage = true below. For the default themes, black, gray, and light blue, codes are #292029, #e7dfe7, #009aef';
localizedText['settings.name.cssStyle_backgroundFullscreen'] = '.backgroundFullscreen';
localizedText['settings.info.cssStyle_backgroundFullscreen'] = 'Same as background but for the fullscreen version of the widget';
localizedText['settings.name.cssStyle_weekDay'] = '.weekDay';
localizedText['settings.info.cssStyle_weekDay'] = 'Defines the appearance of all week day texts';
localizedText['settings.name.cssStyle_date'] = '.date';
localizedText['settings.info.cssStyle_date'] = 'Defines the appearance of all date texts';
localizedText['settings.name.cssStyle_today'] = '.today';
localizedText['settings.info.cssStyle_today'] = 'Defines the appearance of "Today" text';
localizedText['settings.name.cssStyle_tomorrow'] = '.tomorrow';
localizedText['settings.info.cssStyle_tomorrow'] = 'Defines the appearance of "Tomorrow" text';
localizedText['settings.name.cssStyle_time'] = '.time';
localizedText['settings.info.cssStyle_time'] = 'Defines the appearance of all time texts';
localizedText['settings.name.cssStyle_now'] = '.now';
localizedText['settings.info.cssStyle_now'] = 'Defines the appearance of "Now" text';
localizedText['settings.name.cssStyle_description'] = '.description';
localizedText['settings.info.cssStyle_description'] = 'Defines the appearance of all event descriptions';
localizedText['settings.name.cssStyle_icon'] = '.icon';
localizedText['settings.info.cssStyle_icon'] = 'Defines size and appearance of icons';
localizedText['settings.name.cssStyle_overdue'] = '.overdue';
localizedText['settings.info.cssStyle_overdue'] = 'Defines the appearance of the "Overdue" text';
localizedText['settings.name.cssStyle_calendar1'] = '.calendar1';
localizedText['settings.info.cssStyle_calendar1'] = 'Defines the color indicator for events from calendar 1';
localizedText['settings.name.cssStyle_calendar2'] = '.calendar2';
localizedText['settings.info.cssStyle_calendar2'] = 'Defines the color indicator for events from calendar 2';
localizedText['settings.name.cssStyle_calendar3'] = '.calendar3';
localizedText['settings.info.cssStyle_calendar3'] = 'Defines the color indicator for events from calendar 3';
localizedText['settings.name.cssStyle_calendar4'] = '.calendar4';
localizedText['settings.info.cssStyle_calendar4'] = 'Defines the color indicator for events from calendar 4';
localizedText['settings.name.cssStyle_calendar5'] = '.calendar5';
localizedText['settings.info.cssStyle_calendar5'] = 'Defines the color indicator for events from calendar 5';
localizedText['settings.name.cssStyle_calendar6'] = '.calendar6';
localizedText['settings.info.cssStyle_calendar6'] = 'Defines the color indicator for events from calendar 6';
localizedText['settings.cssStyle_prefix'] = 'CSS Style for ';

localizedText['update.current'] = 'Your version: ';
localizedText['update.checking'] = 'checking for updates...';
localizedText['update.download'] = 'Current version: %1<br /><a href=\"%2\">download new version</a>';
localizedText['update.nonewversion'] = 'no new versions available';
localizedText['update.error'] = 'connection error: ';
localizedText['update.checknow'] = 'Check now';
